﻿
#elftext 
{
    margin-left:2px;
    }
.elfLabel 
{
    margin-left:2px;
    }
.elfHint
{
    font-size:smaller;
    font-style:italic;
}    
.elfTextBox 
{
    margin-left:2px; 
    width:90%;
    }
.elfDateTextBox 
{
    margin-left:2px;
    width:150px;
    }
.elfCalendarExtender .ajax__calendar_container {
    position:relative;
    border:1px solid #646464;
    background-color: #99FFFF;
    color: red;
    margin-left:2px;
    width:180px;
    z-index:1000 ;
}
.elfCommentTextBox 
{
    margin-left:2px; 
    width:90%; 
    height:100px;
    }
.elfSliderTextBox 
{
    margin-left:2px;
    width:auto;
    }
.elfNumericSliderTextBox 
{
    margin-left:2px; 
    width:auto;
    }
.elfNumericUpDownTextBox 
{
    margin-left:2px; 
    width:auto;
    }
.elfYesNo 
{
    margin-left:2px;
    width:auto;
    }
.elfTrueFalse 
{
    margin-left:2px;
    width:auto;
    }
.elfMultipleChoice 
{
    margin-left:2px; 
   /* border-style:dotted; 
    border-width:thin; 
    border-color:Black; */
    width:auto;
    }
.elfDropDownList 
{
    margin-left:2px; 
    width:auto;
    }
.elfCalendarImage
{
    margin-left:10px;
}
.elfDiv 
{
    position:inherit;
    }

.elfPanel 
{
    position:relative;
    float:left;
    width:100%; 
    border-spacing:5px;
    border-style:none;
    border-width:1px;
    }
.elfDivPanel 
{
    position:relative;
    clear:right;
    width:97%;
    height:auto;
    /* background-color:#CCFFFF;*/
    background-color:#FFFFFF;
    border-style:none;
    border-width:thin; 
    text-indent:5px;
    border-spacing:0px;
    margin:0px;
    }
.elfTable 
{
    position:relative;
    width:100%; 
    border-style:hidden;
    empty-cells:hide;
    }
.elfTableTable
{
    position:relative;
    width:100%;
    border-width:0px;
    empty-cells:hide;
    margin:0px;
    padding:0px;
    border-collapse:collapse;
    }
.elfLabelCell 
{
    /* background-color:#99FFFF; 
    border-style:dotted; 
    border-width:thin; */
    width:5%;
    }
.elfTableLabelCell 
{
    /* background-color:#99FFFF; 
    border-style:dotted; 
    border-width:thin; */
    width:auto;
    font-size:90%;
    padding-top:10px;
    padding-bottom:0px;
    }
.elfTableHiddenCell 
{
    width:auto;
    font-size:90%;
    visibility:hidden;    
    margin:0px;
    padding-top:0px;
    padding-bottom:0px;
   }
.elfControlCell 
{
    /*background-color:#FFFF99; */
    /* border-style:dotted; */
    /* border-width:thin; */
    width:auto;
}
.elfAttachmentDiv 
{
    /* border-style:groove; 
    border-width:thin;  */
    border-spacing:5px; 
    margin:5px;
    }
.elfTopLevelAttachmentIcon
{
    position:relative;
    clear:right;
    float:right;
    }
.elfPrintButton
{   
    position:relative;
    clear:right;
    float:right;
    margin-bottom:10px;
}
/*.elfRFV 
{
    color:Black;
} */   
.elfAttachmentPanel 
{
    position:relative;
    top:3em;
    width:25%;
    clear:right;
    float:right;
    /*font-size:smaller;*/
    border-spacing:5px;
    border-style:dotted;
    border-width:thin;
    text-indent:5px;
    background-color: #99FFFF;
    color: red;
    z-index:1000;
    }
.elfCompAttachPanel 
{
    position:relative;
    float:right;
    width:25%;
    border-spacing:5px;
    margin:5px;
    border-style:dotted;
    border-width:thin;
    text-indent:5px;
    background-color: #99FFFF;
    color: red;
    z-index:1000;
    }
.elfCompLevelAttachmentIcon 
{
    position:relative;
    float:right;
    clear:right;
    }
.elfImagePanel 
{
    position:relative;
    float:right;
    clear:right;
    width:auto;
    border-spacing:5px;
    margin:5px;
    }


